//osobne pliki
const GetAnime = require('./GetAnimesSerialized').GetAnimesSerialized;
const GetFilteringAnime = require('./GetAnimesSerialized').GetAnimesFitering;
const GetDescription = require('./GetDescription');
const UpdateState = require('./UpdateState');
const GetAnimeRecord = require('./GetAnimeRecord');

const AddGrouptoRecord = require('./AddGroupToRecord');
const EditGroupRecord = require('./EditGroupRecord');
const GetGroupList = require('./GetGroupList');

const AddAnimeToRecord = require('./AddAnimeToRecord');
const EditAnimeRecord = require('./EditAnimeRecord');

const DeleteRecords = require('./DeleteRecords');

module.exports = {
    GetAnime,
    GetFilteringAnime,
    GetDescription,
    UpdateState,
    GetAnimeRecord,
    AddGrouptoRecord,
    EditGroupRecord,
    GetGroupList,
    AddAnimeToRecord,
    EditAnimeRecord,
    DeleteRecords
};